body{
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
}

.main-description{
    position: relative;   
}

.main-description__title{
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
}
nav{
    background-color: rgb(0, 51, 153); 
}
.navbar-brand, .nav-link{
    color: white;
}
.navbar-brand:hover, .nav-link:hover {
    color: rgb(255,204,51);
}
/* .main-description::before{
    content: "";
    position:absolute;
    background: rgba(10, 62, 204, 0.466); 
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    
} */
.main-description{
    padding-top: 20rem;
    padding-bottom: calc(20rem - 4.5rem);
    background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/data-centre-comp.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-attachment: fixed;
}

/* .main-description__wrapper{
    position: absolute;
    color: white;
    bottom: 50%;
    transform: translateY(50%);
    margin-left: 10%;
    
} */
.main-description__parrafo{
    font-size: 1.8em;
    display: block;
}
.main-description__title{
    font-size: 5em;
    text-transform: uppercase;
    display: block;

}
.main-description__text{
    font-size: 1.4em;
    display: block;
}
/* responsive para dispositivos */
/* desktop */
@media screen and (max-width:1024px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
}
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 15rem;
        padding-bottom: calc(15rem - 4.5rem);
    }
}
/* smartphone */
@media screen and (min-width:320px) and (max-width:480px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 4rem;
        padding-bottom: calc(9rem - 4.5rem);
        background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/resp-data.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
        background-attachment: fixed;
    }
}

@media screen and (min-width:320px) and (max-width:568px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 4rem;
        padding-bottom: calc(9rem - 4.5rem);
        background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/resp-data.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
        background-attachment: fixed;
    }
}

@media screen and (min-width:360px) and (max-width:640px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 4rem;
        padding-bottom: calc(9rem - 4.5rem);
        background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/resp-data.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
        background-attachment: fixed;
    }
}


@media screen and (min-width:375px) and (max-width:667px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 4rem;
        padding-bottom: calc(9rem - 4.5rem);
        background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/resp-data.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
        background-attachment: fixed;
    }
}


@media screen and (max-width:720px){
    .main-description__title {
        font-size: 2.9em;
    }
    .main-description__text {
        font-size: 1.2em;
    }
    .main-description__parrafo {
        font-size: 1.4em;
    }
    .main-description{
        padding-top: 5rem;
        padding-bottom: calc(9rem - 4.5rem);
        background: linear-gradient(to bottom, rgba(10,62,204, 0.466) 0%, rgba(10,62,204,0.466)100%), url("../img/resp-data.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
        background-attachment: fixed;
    }
}





.main-description__img{
    width: 100%;
}

.btn-primary{
    border-radius: 20px;
}
.btn-secondary{
    border-radius: 20px;
    width: 60px;
    background-color: rgb(255,204,51);
    color: rgb(0, 51, 153); 
}
.about{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0, 51, 153); 
    /* rgb(0,51,153) */
    color: white;
    padding-top: 6em;
    padding-bottom: 6rem;
   

  
}

.about__title{
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
    font-size: 3.5em;
}
.about__par{
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Nunito Sans', sans-serif;
    padding: 25px;
}
/* color: rgb(3, 57, 163); */
.about__circle2{
    /* background: yellow; */
    background: rgb(255,204,51);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    text-align: center;
    color: rgb(0, 51, 153); 
    
    justify-content: center;
    font-size: 1.4em;
    
}


.descripcion_nosotros{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;
}

.flex-container{
    display: flex;
    
    justify-content:center;
    align-items: center;
    flex-flow: column wrap;
    flex-direction: row;
    
  }

  .flex-container > div {
    background: rgb(255,204,51);
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    text-align: center;
    color: rgb(0, 51, 153); 
    /* color: rgb(3, 57, 163); */
    justify-content: center;
    font-size: 1.4em;
  }
  @media (max-width: 1024px){
    .descripcion_nosotros{
      column-count:1;
    }
  }
  @media (max-width: 768px){
    .descripcion_nosotros{
      column-count:1;
    }
  }
  @media (max-width: 600px){
    .descripcion_nosotros{
      column-count:1;
    }
  }
  @media (max-width: 480px){
    .descripcion_nosotros{
      column-count:1;
    }
  }


.services__text{
    /* color: rgb(3, 57, 163); */
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
    color: rgb(0, 51, 153);
    font-size: 2em; 
}
.contactos__text{
    /* color: rgb(3, 57, 163); */
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
    color: rgb(0, 51, 153);
    font-size: 1.25rem; 
}
.services__par{
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
}
.services__icon{
    /* color: rgb(3, 57, 163); */
    color: rgb(0, 51, 153); 
    font-size: 3em;
}
.card-title{
    text-align: center;
}
.a__card:link{
    color: black;
    text-decoration: none;
}
.a__card:visited{
    color: black;
    text-decoration: none;
}
.a__card:active{
    color: black;
    text-decoration: none;
}
.a__card:hover{
    /* color: blue; */
    color: rgb(0, 51, 153); 
    text-decoration: none;
}

.prices{
    text-align: center;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(3, 57, 163); */
    background-color: rgb(0, 51, 153); 
    color: white;
}
#planesPage{
    background-image: url('/img/data-centre-comp.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: cover;
    background-attachment: fixed;
    padding: 5em;
}


.planes__text{
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
}
.contact__text{
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Nunito Sans', sans-serif;
    color: rgb(0, 51, 153); 
}

  .map iframe {
    max-width: 100%;
    /* height: 100%; */
    /* width: 50%; */
    border: 0;
  }
  
  @media (max-width: 992px) {
    .map {
      height: 75%;
    }
  }
.redes{
    font-size: 2.5rem;
    margin: 5px;
}
.footerPrincipal{
    text-align: center;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(3, 57, 163); */
    background-color: rgb(0, 51, 153); 
    color: white;
}

.btn-danger{
    border-radius: 20px;
}

/* Anmation code */
     
        .zoomIn {
            
            -webkit-animation-name: zoomIn;
            animation-name: zoomIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            }
            @-webkit-keyframes zoomIn {
            0% {
            opacity: 0;
            -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
            }
            50% {
            opacity: 1;
            }
            }
            @keyframes zoomIn {
            0% {
            opacity: 0;
            -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
            }
            50% {
            opacity: 1;
            }
            } 



/* otra forma con el pasar el mouse encima de las palabras*/
.services {
    display: flex;
    justify-content: center;
  }
  
  
  
  .services a {
    position: relative;
    display: block;
    overflow: hidden;
  }
  
  .services a span {
    transition: transform 0.2s ease-out;
  }
  
  .services a span:first-child {
    display: inline-block;
    padding: 10px;
  }
  
  .services a span:last-child {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-100%);
  }
  
  .services i {
    font-size: 30px;
  }
  
  .services a:hover span:first-child {
    transform: translateY(100%);
  }
  
  .services a:hover span:last-child,
  .services[data-animation] a:hover span:last-child {
    transform: none;
  }